Skip to content

Delete Run

DELETE
/pipelines/runs/{run_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/pipelines/runs/{run_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
run_id
required
string
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Resource successfully deleted

Media typeapplication/json
object
code

HTTP status code for the operation.

integer
data

Confirmation message for successful deletion.

string
errors

Error details (empty if none).

object
message

General response message.

string

Example

{
"code": 200,
"data": "Deleted Successfully",
"errors": {},
"message": "Success"
}